打印

求教firefox2.0a1如何安装flash插件?

求教firefox2.0a1如何安装flash插件?

firefox 1.5 的插件比较容易安装,但 2.0 a1 版本的就不行了,
那位大哥装过,教教小弟啦~~

TOP

因为所有的插件都不支持2系列。
----------------------欢迎登录以下空间-------------------

TOP

可以用啊。

TOP